Jump to content

Template:Col-float/styles.css

From BattleIntelligence
Revision as of 19:17, 2 April 2023 by imported>Deadfire (Creation (as this is needed))
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
@media all and ( max-width: 720px ) {
	.multicol-float {
		width: auto !important;
	}
}
.multicol-float {
	width: 30em;
	clear: none;
	float: left;
}
.multicol-float-clear {
	clear: both;
}